# PetscTokenDestroy

Destroys a PetscToken

### Synopsis

    #include "petsc.h"
    PetscErrorCode PetscTokenDestroy(PetscToken *a)

Not Collective

### Input Parameters

a -pointer to token

### See Also

PetscTokenCreate(), PetscTokenFind()

Level:intermediate
Location:src/sys/src/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/ao/examples/tutorials/ex1.c.html